class CfgPatches {
	class UNS_heavybridge {
		units[] = {};
		weapons[] = {};
		requiredVersion = 1.0;
		requiredAddons[] = { };
	};
};

class CfgVehicles {
	class HouseBase; //external

	class HeavyBridge: HouseBase {
		scope = 2;
		simulation = "house";
		displayName = "Heavy Bridge";
		model = "uns_hvybridge\heavybridge.p3d";
		vehicleClass = "aa_uns_buildings_C";
		destrType = "DestructBuilding";
		armor = 10000;
		// icon = "iconObject_1x1";
	};

	class HeavyBridgeLong: HeavyBridge {
		scope = 2;
		displayName = "Heavy Bridge (long)";
		model = "uns_hvybridge\heavybridgelong.p3d";
	};

	class HeavyBridgeVeryLong: HeavyBridge {
		scope = 2;
		displayName = "Heavy Bridge (very long)";
		model = "uns_hvybridge\heavybridgeverylong.p3d";
	};

};
